Subject: bug#16007: admin/charsets/mule-charsets.el requires old Emacs version

From: [email-masked] (K. Handa)
Date: Wed, 11 Dec 2013 18:30:35 +0900

In article <[email-masked]>, Eli Zaretskii <[email-masked]> writes:

> > I think it is a nuisance to prepare for such a disaster.
> > But, if we are going to do that, as such a disaster will
> > happen on any other internet sites, we should have a program
> > to re-generate all charsets (and perhaps all uni-*.el).

> I see.

Does your change break mule-charsets.el working with Emacs
22?  If not, it's ok to keep it as is now, but if it breaks,
please revert your change.

> What about the problem with indian-is13194 in list-charset-chars --
> what is needed to fix that one?

I'm sorry that I don't have a time to fix it yet.  I'll work
on it after I the problem of bug#15984 is settled.

---
Kenichi Handa
[email-masked]